
Redmine - Feature #24011

Add option to set a new version as default directly from New Version page

2016-10-06 16:51 - Maxim Krušina

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Project settings Estimated time: 0.00 hour

Target version: 3.4.0   

Resolution: Fixed   

Description

Now, when I Add a New Version and want it to be the default one, I need to create new version, then go to project settings and pick

this version as the default one.

It will be nice to have one checkbox directly on New Version page, just something like this:

[x] Set this version as default

Associated revisions

Revision 15922 - 2016-10-23 13:31 - Jean-Philippe Lang

Add option to set a new version as default directly from New Version page (#24011).

History

#1 - 2016-10-08 09:31 - Jean-Philippe Lang

- Target version set to 3.4.0

#2 - 2016-10-23 13:31 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Feature added in r15922.
